Ports - Bug #6

[iceweasel-libre] 10.0.2 freezes
2012-02-17 07:12 PM - fauno

Status: not-a-bug % Done: 0%
Priority: critical

Assignee:

Category:

Description

Several people are reporting this. | downgraded to iceweasel-libre 9 like this:

e extract usr/lib/libpng14* from libpng 1.4.8 (bsdtar xf
http://repo.parabolagnulinux.org/extra/os/mips64el/libpng-1.4.8-1-mips64el.pkg.tar.xz usr/lib/libpng14*)

e downgrade libvpx to 0.9.7 (pacman -U http://repo.parabolagnulinux.org/extra/os/mips64el/libvpx-0.9.7-1-mips64el.pkg.tar.xz)

e downgrade iceweasel-libre to 9 (pacman -U
http://repo.parabolagnulinux.org/libre/os/mips64el/iceweasel-libre-9.0.1.1-2-mips64el.pkg.tar.xz)

Related issues:

Related to Ports - Bug #101: [webkitgtk] optimized builds crash not-a-bug 2012-05-08
Related to Ports - Bug #133: [iceweasel] Iceweasel cannot find libffi.s0.5 not-a-bug 2012-06-13
History

#2 - 2012-04-01 02:53 AM - fauno

It's the same with iceweasel 11. I'm attaching an strace log.

| suggest to rebuild iceweasel 9 with bundled libpng until we fix this.

#3 - 2012-04-01 05:49 PM - fauno

We have a working iceweasel 9 now

#4 - 2012-05-09 04:26 PM - mtjm

The same occurs with 12.0.3-1.

#5 - 2012-12-29 03:00 AM - mtjm

might be related (remember that there is no compile-time constant page size here). There
are various other compllanon problems in recent releases, we probably should build the 10.x ESR version (Debian has 17.x only on popular
architectures, old releases aren't security-supported by Mozilla).

#6 - 2016-05-11 11:51 PM - Anonymous

- Project changed from 3 to Ports

#7 - 2017-10-14 09:21 PM - isacdaavid

- Status changed from open to not-a-bug

mips64el support is long gone
